package com.c2call.android.emoji.emoji;

public class Nature {
    public static final com.c2call.android.emoji.emoji.Emojicon[] DATA = new com.c2call.android.emoji.emoji.Emojicon[]{
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f436),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f43a),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f431),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f42d),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f439),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f430),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f438),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f42f),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f428),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f43b),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f437),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f43d),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f42e),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f417),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f435),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f412),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f434),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f411),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f418),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f43c),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f427),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f426),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f424),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f425),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f423),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f414),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f40d),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f422),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f41b),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f41d),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f41c),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f41e),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f40c),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f419),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f41a),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f420),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f41f),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f42c),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f433),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f40b),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f404),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f40f),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f400),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f403),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f405),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f407),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f409),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f40e),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f410),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f413),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f415),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f416),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f401),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f402),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f432),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f421),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f40a),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f42b),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f42a),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f406),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f408),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f429),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f43e),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f490),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f338),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f337),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f340),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f339),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f33b),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f33a),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f341),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f343),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f342),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f33f),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f33e),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f344),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f335),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f334),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f332),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f333),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f330),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f331),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f33c),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f310),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f31e),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f31d),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f31a),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f311),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f312),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f313),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f314),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f315),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f316),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f317),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f318),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f31c),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f31b),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f319),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f30d),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f30e),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f30f),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f30b),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f30c),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f320),
            com.c2call.android.emoji.emoji.Emojicon.fromChar((char) 0x2b50),
            com.c2call.android.emoji.emoji.Emojicon.fromChar((char) 0x2600),
            com.c2call.android.emoji.emoji.Emojicon.fromChar((char) 0x26c5),
            com.c2call.android.emoji.emoji.Emojicon.fromChar((char) 0x2601),
            com.c2call.android.emoji.emoji.Emojicon.fromChar((char) 0x26a1),
            com.c2call.android.emoji.emoji.Emojicon.fromChar((char) 0x2614),
            com.c2call.android.emoji.emoji.Emojicon.fromChar((char) 0x2744),
            com.c2call.android.emoji.emoji.Emojicon.fromChar((char) 0x26c4),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f300),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f301),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f308),
            com.c2call.android.emoji.emoji.Emojicon.fromCodePoint(0x1f30a),
    };
}
